uuid: b4d74032-5057-468e-8346-671618a2f42f
langcode: en
status: true
dependencies:
  config:
    - site_settings.site_setting_entity_type.about_nrgi_back_cover
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: site_setting_entity.about_nrgi_back_cover
target_entity_type_id: site_setting_entity
target_bundle: about_nrgi_back_cover
default_langcode: site_default
language_alterable: true
